Subject: Re: CONFIG_PS3_USE_LPAR_ADDR dramically increases boot time

From: Arnd Bergmann <[email-masked]>
Date: Tue, 19 Jun 2007 01:53:36 +0200

On Tuesday 19 June 2007, Geoff Levand wrote:
> Arnd mention that he planed to re-do the spu region management, and
> I think with that we can use CONFIG_PS3_USE_LPAR_ADDR=3Dn and the spufs
> at the same time. =C2=A0Arnd, what is the status?

BenH already changed the spufs code to use the nopfn method instead of
nopage, so we no longer depend on sparsemem. Does that take care
of the problem?

	Arnd <><